@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Ford Simulator 6.0
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 23880"
config -set cpu core=simple
config -set render aspect=true
cd FORD6DOS
loadfix -25
FORD.EXE
loadfix -f
cd..
config -set cpu core=auto
cls
echo Thank you for playing Ford Simulator 6.0!
echo.
echo To play again, type FORD6 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on